@charset "UTF-8";
/* Insert your custom CSS styles */

.home-first-slider  .owl-carousel .owl-controls
{
    margin-top:0;
    margin-bottom: 20px;

}

.home-first-slider .c-testimonial
{
    text-transform: none;
    font-style: italic;
    font-size: 1.2em;
    font-weight: normal !important;
}

.home-first-slider .c-author
{
    min-height: auto;
}
.home-first-slider .c-author .c-name
{
    text-transform: none;
    font-weight: bold;
    font-size: 1.3em;
}

.home-first-slider .c-author > .c-portrait
{
    width:auto;
    margin-right: 0px;
}

.home-first-slider-single-column
{
    background-repeat: no-repeat;
    background-position-x: 6%;
    background-position-y: 29%;
}

.home-about-middle-column 
{
    color: #000;
}

.home-about-middle-column .btn-primary
{
    font-size: 1.1em;
    background: #2d4368;
    border-color: #8590a3;
    border-radius: 0;
    margin-top: 25px;
    line-height: 2.1em;
}

.home-meet-our-team-full-container
{
    background-repeat: no-repeat;
    background-position: bottom center;
    height: 535px;
}

.home-meet-our-team-blue-area 
{
    height: 300px;
    background: rgba(0, 151, 218, .85);
}

.home-meet-our-team-specializations-photo
{
    margin-top: 60px;
}

.home-meet-our-team-contact-us-button .btn-primary
{
    font-size: 1.8em;
    background: #f6af19;
    border-color: #e4af54;
    border-radius: 0;
    line-height: 2.1em;
}

#footer h3 
{
    color: #0097da;
    font-weight: bold;
}

.footer-signup-newsletter .webform-component input 
{
    background: none;
    border-color: #FFF;;
    color: #FFF;
}

.footer-signup-newsletter .webform-submit
{
    background: #f6b000;
    border-color: #c4951a;
}

.footer-contact-phone-email .c-address .phone
{
    font-size:1.5em;
}

.footer-contact-phone-email .c-address .email
{
    color:#0097da;
}

.jta-main-menu-services ul 
{
    background: #FFF;
}

.jta-main-menu-services ul li
{
    border-right: none !important;
}
                        
/* .jta-main-menu-services ul.dropdown-menu, .jta-main-menu-about ul.dropdown-menu {
    background: #FFF !important;
} */

.jta-main-menu-services .mega-nav .mega-caption
{
    padding: 0 10px;
}

.jta-main-menu-services .jta-main-menu-services-safety .mega-nav .mega-caption
{
    padding-right: 0;
}

.jta-main-menu-services .jta-main-menu-services-safety-2 .mega-nav .mega-caption
{
    padding-left: 0;
}

.jta-main-menu-services-safety .mega-caption h3, .jta-main-menu-services-safety-2 .mega-caption h3 {
    background: #f7b100;
    padding: 1em;
    font-weight: bold;
    color: #FFF;
}

.jta-main-menu-services-safety-2 .mega-caption h3 { color: #f7b100;}

.jta-main-menu-services-noise .mega-caption h3 {
    background: #0095db;
    color: #FFF;
    font-weight: bold;
    padding: 1em;
}

.jta-main-menu-services-health .mega-caption h3 {
    background: #1db452;
    font-weight: bold;
    color: #FFF;
    padding: 1em;
}

.jta-main-menu-services .jta-main-menu-services-health, .jta-main-menu-services .jta-main-menu-services-safety, 
.jta-main-menu-services .jta-main-menu-services-safety-2, .jta-main-menu-services .jta-main-menu-services-noise
{
    padding-top:10px !important;
}

/*.c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link
{
    color: #2d4368;
}

.c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover
{
    background: #FFF;
}*/


.mega-nav li a { color: #2d4368; font-weight: bold;}

/*.c-layout-header .c-navbar .c-mega-menu
{
    background: rgba(255,255,255, 0.5);
}*/
.jta-main-menu-services .mega-nav .mega-caption
{}

.jta-services-saftey-list-container {
    color: #FFF;
}
.jta-services-saftey-list-container .section-title {
    text-align: center;
    font-size: 2em;
    margin: 1em;
}

.jta-services-saftey-list-container .list-columns p {
    padding-left:5px;
}

.jta-services-safety-video-container iframe { width: 535px; height: 317px;}
.jta-services-safety-video-container .info-lines{}

/*#Main-Content #content { padding-left: 0px; padding-right: 0px;}*/

.webform-make-an-enquiry {
    padding:10px 10px 60px 10px;
    background: #cbcbcb;
}

.webform-make-an-enquiry h2 {
    color: #2e466a;
    font-weight: bold;
}

.webform-make-an-enquiry input {
    height: 2.5em;
}

.webform-make-an-enquiry .form-group {
    margin-bottom: 5px;
}

.webform-make-an-enquiry .webform-submit {
    background: #f5b00b !important;
    border-color: #f5b00b !important;
    float: right;
    text-transform: uppercase;
}

.jta-services-saftey-list-container i.fa.fa-angle-right {
    color: #f5af20;
    margin-right: 8px;
}

.jta-services-saftey-list-container a {
    color: #FFFFFF;
}

.jta-services-saftey-list-container .section-title p.line {
    border-bottom: 1px solid #f5af20;
    width: 100px;
    text-align: center;
    margin: 0 auto;
}



/*
        header {
            background: linear-gradient(50deg, transparent 30%, rgba(255,255,255,.5) 30%) !important;
            border-bottom: none;
        }
        
        
        .c-page-on-scroll header {
            background: rgba(255,255,255,0.8) !important;
        }
        
        */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices () */
    @media only screen and (max-width: 500px) {
	.fa.fa-chevron-down{
		display:none ;
	}

    /*    .block-md-slider, #block-md-slider-md-slider-582d770b8573b
        { display: none;}    */
        .home-learn-about-us-left-man {display: none;}
        .home-learn-about-us-right-quote {display: none;}

        .home-meet-our-team-contact-us-button .btn-primary { font-size: 1.2em;}

        .jta-main-menu-services-safety-2 .mega-caption h3 {display: none;}

        .home-first-slider-single-column {
            background: none;
            background-size: 0;
            background-repeat: no-repeat;
        }

        .block-md-slider {
            margin-top: 40px;
	}

        .banner-block .c-content-media-2 {
            margin-bottom: 0;
            background-position: 10%;
            margin-top: 40px;
        }

        .jta-services-safety-video-container iframe { width: 260px; height: 178px;}

	.logo-safety, .logo-health, .logo-noise, .logo {
		left:25px !important;
		height:75% !important;
		top:50px;
	}

	#make-enquiry {
		left:10px !important;
		font-size:14px !important;
		width:155px !important; 
		
	}
	#make-contact {
		right:10px !important;
		font-size:14px !important;
		width:142px !important; 
	}

	#block-block-98 {
		margin-top:40px;
		margin-bottom:30px;
	}
	#block-block-98 img {
		height:auto;
		max-width:100% ;
		margin-top:40px;
	}

        .banner-block .c-content-media-2 {
            margin-bottom: 0;
            background-position: 10%;
            margin-top: 40px;
        }
    
    }

    @media only screen and (max-width: 990px) {
	#block-block-98 {
		margin-top:0px;
		margin-bottom:30px;
	}

        .banner-block .c-content-media-2 {
            margin-bottom: 0;
            background-position: 10%;
            margin-top: 0px;
        }
	
	.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-submenu > a > .c-arrow, .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li a.dropdown-toggle > .c-arrow {
	    position: absolute;
	    left: 55px;
	    padding: 3px 0;
	    display: inline-block;
	    font-size: 13px;
	    font-family: FontAwesome;
	    height: auto;
	    margin-top: -3px;
	    text-align: center;
	    width: 150px;
	    font-weight: 300;
	}
    }
    

/* Medium devices (desktops, 992px and up) */
    @media only screen and (min-width: 992px) { 

	.fa.fa-chevron-down{
		margin-left: 5px;
	}
    
/*        header.c-layout-header.c-layout-header-4.c-bordered.c-header-transparent-dark.c-layout-header-dark-mobile {
            background: linear-gradient(50deg, transparent 30%, rgba(255,255,255,.5) 30%) !important;
        }*/
        
        header {
            background: linear-gradient(50deg, transparent 30%, rgba(255,255,255,.8) 30%) !important;
            border-bottom: none !important;
        }
        
        .c-page-on-scroll header {
            background: rgba(255,255,255,0.9) !important;
        }
    }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200) {  }


/******************************************************************/

h2{
	color:#1F97D4;
	font-size: 30px;
	margin-top: 30px;
	font-weight: bold;
}

h3{
	font-size:26px;
	color: #3f444a;
}

a{
	color:#1F97D4;
}

a:active, a:hover, a:focus{
	text-decoration: underline;
}

ul.c-links.c-theme-ul {
	list-style:none;
}

ul.c-links.c-theme-ul li::before {
	content: "\2022"; 
	color: #1F97D4;
	display: inline-block; 
	width: 1em;
	margin-left: -1em
}


/* Case Studies page */
#node-83 ul.inline a {
    background-color: #1f97d6;
    cursor: pointer;
    color: #ffffff;
    font-family: Verdana;
    font-size: 15px;
    padding: 15px 20px;
    text-decoration: none;
}

#node-83 ul.inline{
	list-style: none;
    	display: inline;
    	float: left;
    	padding: 0;
    	margin-top: 10px;
}
#node-83 h2{
	margin-top:40px;
}

#node-83 h2 a{
	color:#1f97d6;
	font-weight:bold;

}

/* Top menu */

.c-pull-right ul.c-links a{
    background-color: #2d4368;
    padding: 10px 5px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    position: relative;
    bottom: 0;
}

.c-pull-right ul.c-links .nolink{
    background: #F5AF20 ;
    padding: 10px 5px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    position: relative;
    bottom: 0;

}


.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav{
	margin-left:10px;
	margin-top:20px;
}


.c-content-media-2 .c-panel {
	visibility: hidden;
}

/*@media only screen and (min-width: 992px) {*/
	header {
    		background: linear-gradient(to right, transparent 30%, rgba(255,255,255,.8) 100%) !important;
	}
/*}*/

.c-layout-header .c-topbar-dark {
	border-bottom:none;
}

.c-theme-nav li.c-active > a:not(.btn) {
    color: #0095db !important;
}
.c-theme-nav li:hover > a:not(.btn) {
    color: #0095db !important;
}


/* Services Pages */

.node-type-services h1{
	color:#0095db;
}
.node-type-services .jta-services-safety-video-container a{
	font-weight: bold;
	color:#0095db;
}
.node-type-services .jta-services-safety-video-container a:hover{
	 text-decoration: underline;
	color: #1F97D4;
}


.node-type-services ul.c-links a{
	font-weight: bold;
	color:#0095db;
}
.node-type-services ul.c-links a:hover{
	 text-decoration: underline;
	color:#1F97D4;
}


/* Footer */ 
.c-address a{
	color:#0097da;
}


/*Blogs Page*/
.c-content-blog-post-card-1-grid {
    padding-top: 40px;
}
.c-content-blog-post-card-1-grid .blog.views-fieldset{
	border-style: solid;
    	border-width: 1px;
    	margin-bottom: 30px;
	
}
.c-content-blog-post-card-1-grid .content.views-fieldset{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
.c-content-blog-post-card-1-grid .views-fieldset h1 a {
	font-family: Montserrat;
	font-weight: bold;
	color:#0095db;
}
.c-content-blog-post-card-1-grid .views-fieldset h1 a:hover {
	color:#0095db;
	text-decoration: underline;
}
.c-content-blog-post-card-1-grid .views-fieldset p{
	padding-top: 10px;
	font-weight: bold;
}
.c-content-blog-post-card-1-grid .views-field-created ,.views-field-field-blog-category{
	    font-size: 15px;
}


/* Blog page */

.c-title.c-font-bold.c-font-lowercase.blog-title a {
    color: #1F97D4;
}


/* Blog category */

.c-content-blog-post-1 .c-title.c-font-bold.c-font-uppercase{
	text-transform: capitalize;
}
.c-content-blog-post-1 .c-title a {
	color: #1F97D4;
}

/* Blog sidebar */

#block-search-form .c-theme-btn.btn{
	background:#0095db;
	padding-top: 10px;
	padding-bottom: 10px;
}

.form-item-search-block-form .form-control {
    height: 45px;
}

#block-block-49 a:active, a:hover, a:focus{
	color: #1F97D4;
}

#block-block-49 h3{
	text-transform: capitalize;
	font-size:26px !important;
	color: #3f444a !important;
}

.c-content-ver-nav .c-menu.c-arrow-dot > li:before{
	content:none;
}

#block-block-49 li{
	list-style: none;
}

#block-block-49 ul{
	padding: 0;
}


/* Main Menu */

.tb-megamenu-item li.tb-megamenu-item:hover {
    background-color: #FFF;
}


.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu {
    box-shadow: 5px 5px 5px #D3D3D3;
}




.input-group .c-quick-search .form-control {
    background-color: #FFF;
    float: right;
    width: 37.37%;
    margin-top:45px;
    font-size:small ;
    padding:5px;
    height:30px;
}

#top #search-block-form--2{
	float:right;
}

#top input#edit-search-block-form--4 {
    width: 200%;
}


/* Make an enquiry form */

.webform-make-an-enquiry input {
    height: 3em;
}

#top-buttons {
	backgroup:0 0 !important ;
	position:relative ;
}


.c-layout-header .c-quick-search > span {
	font-size:100% ;
	padding:5px;
}

.c-title.c-font-bold.c-font-lowercase.blog-title h1, h1 {
	font-size:32px;
	color: #1F97D4;
	font-weight:bold ;
}

h1.front-title {
	font-weight:normal ;
	color:#2d4368 ;
	font-size:1em ;
	font-family:Karla ;
}



/***************WHV *************/

h1, h3, h4, h5{
	font-family: 'Source Sans Pro', sans-serif;
	color: #D64B10;	
}
h1{
	font-size:36px;
	font-weight: bold;
}
h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 32px;
	font-weight:normal;
	color: #057D8A;
}
h3 {
	font-size: 32px;
	font-weight: normal;
	margin-top:30px;
}
h4 {
	font-size: 25px;
	font-weight: bold;
}
h5 {
	font-size: 26px;
	font-weight: bold;
}
body{
	font-family: 'Open Sans', sans-serif;	
	color:#242424;
	font-size:17pt;
	font-weight: normal;
}
a{
	color:#077D8A;
	text-decoration:underline;
}
a:active, a:hover, a:focus {
    color: #D64B10;
	text-decoration:none;
}
.btn{
	text-decoration: none;
}
#block-block-10 h1 {
    font-weight: bold!important;
	text-transform: none;
    margin-left: 15px;
}
#block-block-10 .c-layout-breadcrumbs-1 {
    border: none !important;
    background: #ebeef0;
}

.block-title {
    color: #00205a;
    font-size: 40px;
}

#block-block-105{
	color:#3c4756;
}

#block-block-107 p{
	color:white;
}
#block-block-108 h2{
    color: #ee6d1a;
    font-size: 40px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: bold;
    text-align: center;
}
#footer-right i{
    background-color: #008997;
    color: #294B83;
    border-radius: 20px;
    margin-right: 10px;
    font-size: 20px;
    vertical-align: top;
    padding: 10px;
	
}
#block-block-46{
	color:white;
	font-size: 13pt;
}
.escape-icon{
	background: url(/sites/default/files/icon-quick-escape.png) 10px center no-repeat;
}
@media (max-width:760px){
	#escape-top{
		display: inline!important;
		position: unset!important;
		margin-left:1px;
	}
	#help-top{
		display: inline!important;
		position: unset!important;
	}
}
#top-buttons .container {
	position:relative ;
	z-index:99999 ;
	
}
#escape-top {
    background-color: #077D8A;
	font-size:14px;
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 80px;
    color: #fff;
    padding: 5px;
    padding-right: 20px;
    padding-left: 30px;
	text-decoration:none;
}
#help-top {
    background-color: #295084;
	font-size:14px;
    display: inline-block;
    top: 0px;
    right: 250px;
    position: absolute;
    
    color: #fff;
    padding: 5px;
    padding-left: 10px;
	text-decoration:none;

}

@media (min-width: 992px){
	.c-page-on-scroll .c-layout-header.c-layout-header-4 {
		z-index:9999;
		top:0;
		position:fixed;
		width:100%;
		    background: rgba(255,255,255) !important;
	}
	.c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon, .c-layout-header.c-layout-header-4 .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
		color: #284b83;
		text-decoration: none;
	}
	.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu.c-menu-type-classic .dropdown-menu {
		background: #00205a;
	}
	.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu {
		background: #00205a!important;
		box-shadow: none;
		border: 0;
		color: #fff;
		text-decoration:none;
	}
}
.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark > .nav.navbar-nav > li > .dropdown-menu {
    box-shadow: none;
}
.mega-nav li a {
    color: #fff;
    font-weight: bold;
	text-decoration: none;
}

.c-theme-nav li.c-active > a:not(.btn),.c-theme-nav li > a:not(.btn):hover {
    color: #057D8A !important;
}
.tb-megamenu-item li.tb-megamenu-item:hover {
    background-color: transparent;
	color: #057D8A;
}
.c-theme-nav li:hover > a:not(.btn) {
    color: #057D8A !important;
}



.tabs-right.nav-tabs > li, .tabs-left.nav-tabs > li {
    background: #008997;
}
.c-content-tab-1 .nav > li > a, .c-content-tab-1 .nav.nav-justified > li > a {
    color: #fff;
	font-size: 13pt;
}
.c-content-tab-1 .nav > li.active > a, .c-content-tab-1 .nav.nav-justified > li.active > a {
    color: #ef9429;
}
.c-content-tab-1 .nav.tabs-left > li:hover > a, .c-content-tab-1 .nav.tabs-left > li:focus > a, .c-content-tab-1 .nav.tabs-left > li:active > a, .c-content-tab-1 .nav.tabs-left > li.active > a, .c-content-tab-1 .nav.nav-justified.tabs-left > li:hover > a, .c-content-tab-1 .nav.nav-justified.tabs-left > li:focus > a, .c-content-tab-1 .nav.nav-justified.tabs-left > li:active > a, .c-content-tab-1 .nav.nav-justified.tabs-left > li.active > a {
    border-right: 3px solid #ece9eb;
	color: #057D8A;
}
.c-content-tab-1 .nav.tabs-left > li:hover, .c-content-tab-1 .nav.tabs-left > li:focus, .c-content-tab-1 .nav.tabs-left > li:active, .c-content-tab-1 .nav.tabs-left > li.active, .c-content-tab-1 .nav.nav-justified.tabs-left > li:hover, .c-content-tab-1 .nav.nav-justified.tabs-left > li:focus, .c-content-tab-1 .nav.nav-justified.tabs-left > li:active, .c-content-tab-1 .nav.nav-justified.tabs-left > li.active{
	background:none;
}
.c-content-tab-1.c-theme.c-margin-t-30{
	background-color: #ece9eb;
    margin-top: 30px;
}	

.logo { background: url("/sites/default/files/whv-logo-2.png") no-repeat; width: 300px; height: 117px; display: block; position:absolute; top 25px; left:100px ;z-index:9000 ; text-indent: -9999px;}	
@media only screen and (max-width: 991px){
	.logo {
		left: 0px !important;
		height: 117px !important;
		width: 225px !important;
		background-image:url("/sites/default/files/whv-logo-device.png");
		top: 30px;
	}
}
@media only screen and (min-device-width: 1024px) and (max-width: 1279px){
	#block-block-26 {
		margin-top:75px;
	}
}
@media(min-device-width: 1280px) 
  and (max-device-width: 1440px)
  and (min-resolution: 96dpi)
 {
	/* #block-block-26 {
		margin-top:75px;
	} */
	.logo {
		left: 0px !important;
		height: 117px !important;
		width: 225px !important;
		background-image:url("/sites/default/files/whv-logo-device.png");
		top: 30px;
	}
}
@media	only screen and (min-device-width: 1024px) and (max-device-width: 1620px) and (-webkit-min-device-pixel-ratio: 1) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi){
	#block-block-26 {
		margin-top:75px;
	}
}
@media (max-width: 991px){
	.c-layout-header.c-layout-header-dark-mobile .c-quick-search > .form-control {
		color: inherit;
	}
	.c-layout-header .c-brand > .c-search-toggler{
		height:30px;
	}
	.c-layout-header.c-layout-header-dark-mobile .c-brand > .c-search-toggler > i {
		color: #242424;
	}
	
	.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li > .c-link {
		text-decoration: none;
	}
}


#block-webform-client-block-429 {
	background-color: #008997;

}
#block-webform-client-block-429 h2{
	text-align:center;
	color:#fff;
	font-weight:bold;
}
#block-webform-client-block-429 #edit-submitted-privacy-statement {
    background: transparent;
    border: none;
    color: #fff;
}
#block-webform-client-block-429 label{
	color:#fff;
}
.form-margin {
    margin-top: 5px;
    margin-bottom: 5px;
}
#block-webform-client-block-429 .form-actions {
    text-align: right;
    margin-right: 15px;
}
#block-webform-client-block-429 .c-theme-btn.btn {
    background: #284b83;
    border-color: #284b83;
}
#privacy-form {
	padding:15px;
	color:#fff;
	font-size:13pt;
}

h4.panel-title > a.c-font-19 {
    font-size: 25px;
}
.c-content-accordion-1.c-theme{
	margin-bottom:40px;
	margin-top: 30px;
}
.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a {
    background-color: #ece9eb;
    color: #D64B10;
	text-transform: uppercase;
	text-decoration: none;
}
.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed {
    background-color: #008897;
    color: #fff;
	text-decoration: none;
	
}
.c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed:hover, .c-content-accordion-1.c-theme .panel > .panel-heading > .panel-title > a.collapsed:focus {
    background-color: #ece9eb;
    color: #D64B10;
}
.c-content-accordion-1.c-theme .panel > .panel-collapse > .panel-body {
    background-color: #ece9eb;
    color: #242424;
}
.c-content-accordion-1 .panel > .panel-heading > .panel-title > a {
    padding: 24px;
}

.slider-btn{
    color: white;
    background-color: #ef9429;
	font-size: 17px!important;
	text-decoration:none;
	padding: 10px;
}
.slider-btn:hover, .slider-btn:focus{
	color: white;
	background-color: #ef9429;
	text-decoration:underline;
}
.md-object p {
    line-height: 1em;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 30px;
	color:#3c4756;
}
#block-md-slider-home-slider-whv h1 {
    font-size: 45px;
	color: #00205a;
}

.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-submenu > a > .c-arrow, 
.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li a.dropdown-toggle > .c-arrow{
	left:75px;
}
	
#footer-right i:hover, #footer-right i:focus {
    background-color: #ece9eb;
    color: #ef9429;
}


ul.c-links.c-theme-ul li::before {
    color: #008997;
}

#block-search-form .c-theme-btn.btn {
    background: #057D8A;
    border-color: #057D8A;
}

.c-layout-breadcrumbs-1 .c-page-breadcrumbs > li, .c-layout-breadcrumbs-1 .c-page-breadcrumbs > li > a {
	font-size: 14px;
}

.btn-register-whv, .btn-register-whv:hover, .btn-register-whv:active, .btn-register-whv:focus{
	border-width: 1px;
    color: #ffffff;
    background: #077D8A;
    border-color: #077D8A;
}
.btn-enquire-whv, .btn-enquire-whv:hover, .btn-enquire-whv:active, .btn-enquire-whv:focus{
	border-width: 1px;
    color: #ffffff;
    background: #d14711;
    border-color: #d14711;
}


.c-btn-border-2x.c-btn-green {
    color: #057D8A;
    background: none;
    border-color: #057D8A;
}

.c-page-on-scroll #top-buttons {
    position: fixed;
    z-index: 99999;
}

.box-title{
	font-size:20px;
	font-weight:bold;
	color:#077D8A
}
.box-font {
	font-size:17px;
}
.box-height{
	height: 250px;
}
.box-height-small{
	height: 220px;
}

.btn-orange {
    background-color: #fff;
    color: #d14711;
    border: 2px solid #d14711;
}
.btn-orange:hover, .btn-orange:focus, .btn-orange:active{
	background-color: #d14711;
	color: #fff;
	border: 2px solid #d14711;
}

.btn-orange-link, .btn-orange-link:hover, .btn-orange-link:active, .btn-orange-link:focus{
	border-width: 0px;
    color: #d14711;
	text-decoration: underline;
	background: none;
	padding: 0px;
}


.group-publication-subtitle .field-name-field-name, 
.group-publication-subtitle .field-name-field-published,
.group-publication-subtitle .field-name-field-published2, 
.group-publication-subtitle .field-name-field-posted,
.group-publication-subtitle .field-name-field-date-posted, 
.group-publication-subtitle .field-name-field-series {
	display: inline-block;
	margin-left: 5px;
	color: #295084;
	font-weight:bold;
}
.group-publication-subtitle .field-name-field-published::before,
.group-publication-subtitle .field-name-field-published2::before, 
.group-publication-subtitle .field-name-field-posted::before,
.group-publication-subtitle .field-name-field-date-posted::before,
.group-publication-subtitle .field-name-field-series::before{
	content: "|";
    display: inline-block;
    margin-right: 5px;

}
@media (min-width: 991px){
	.pub-img-right {
		top: -70px;
	}
}
.mg-top-30{
	margin-top: 30px;
	max-width: 173px;
}
.publication-subtitle {
	display: inline-block;
	color: #057D8A;
	font-weight:bold;
	font-size: 14pt;

}
.views-field.views-field-field-date-posted {
    display: inline-block;
}
.view-publications-list h2.views-field.views-field-title a {
    color: #3C3C3C;
    text-decoration: none;
    font-weight: bold;
}

#block-views-publication-categories-block h2, 
#block-views-publication-categories-block-1 h2 , 
#block-views-publication-categories-block-2 h2,
#block-views-publication-year-block h2{
	color:#D64B10;
	font-weight: bold;
	font-size: 26px;
}
#block-views-publication-categories-block ul, 
#block-views-publication-categories-block-1 ul , 
#block-views-publication-categories-block-2 ul,
#block-views-publication-year-block ul{
	padding-left:0px;
}
#block-views-publication-categories-block li, 
#block-views-publication-categories-block-1 li , 
#block-views-publication-categories-block-2 li,
#block-views-publication-year-block li{
	list-style: none;
}
#block-views-publication-year-block a, 
#block-views-publication-year-block li{
	text-decoration: none;
	font-size: 9pt !important;
}

#pub-slider-featured hr {
    display: none;
}
#pub-slider-featured {
    border: 2px solid #285084;
    
}
#pub-slider-featured .view-publications-list{
    padding-left:25px;
    
}
h2#pub-slider-title {
    background: #285084;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #FFF;
    padding-left: 40px;
    font-weight: bold;
}
#views_slideshow_controls_text_publications_list-block_1_1{
	float:right;
}
#views_slideshow_controls_text_pause_publications_list-block_1_1 a{
	display: none;
}
#views_slideshow_controls_text_previous_publications_list-block_1_1 a,
#views_slideshow_controls_text_next_publications_list-block_1_1 a{
	visibility: hidden;
	position:relative;
}

#views_slideshow_controls_text_previous_publications_list-block_1_1 a:after{
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content:  "\003c";
}
#views_slideshow_controls_text_next_publications_list-block_1_1 a:after{
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content:  "\003e";
}

.pub-intro {
	color:  #3C3C3C;
	font-size: 23pt;
}

.social-blue{
	text-decoration:none;
	background-color: #077D8A !important;
}

.field-name-field-final-version .field-span,
.field-name-field-word-version .field-span,
.field-name-field-pdf-version .field-span{
	color:#295084;
	font-size:17pt;
	font-weight: bold;
	display: inherit;
    margin-top: 15px;
}

.group-publication-subtitle, 
.field-name-field-final-version,
.field-name-field-word-version,
.field-name-field-pdf-version,
.pad-left-15,
.field-name-field-tags,
.field-name-field-citation,
.field-name-field-related-resources{
	margin-left:15px;
}


.field.field-name-field-tags.field-type-taxonomy-term-reference.field-label-hidden{
	margin-top:30px;
}

.field.field-name-field-tags.field-type-taxonomy-term-reference.field-label-hidden a {
    background: #ECE9EB;
    padding: 30px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #3C3C3C;
    text-decoration: none;
	display: inline-block;
	margin-bottom:10px;
}

.field-name-field-citation {
    background: #ECE9EB;
    padding-left: 15px;
    padding: 20px;
    color: #3c3c3c;
	margin-bottom:40px;
	margin-top:40px;
	font-size:13pt;
}
.field-name-field-citation .field-span{
	margin-bottom: 10px;
	font-size:17pt;
}


.field-name-field-related-resources{
	margin-bottom:40px;
	margin-top:40px;
}
.field-name-field-related-resources .field-span{
	color:#D64B10;
}

.top-mg-30{
	margin-top: 30px;
}


.field-name-field-sponsors{
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 32px;
    font-weight: normal;
    color: #057D8A;
    padding-left: 15px;
	margin-top: 30px;
}

.field-name-field-sponsors li.cbp-slider-item {
    display: inline-block;
    margin: 10px;
}

.field-name-field-sponsors img {
    height: 105px;
}

.field-name-field-testimonials{
	padding-left:15px;
	margin-top: 30px;
}
.field-name-field-testimonials .field-span{
	    font-family: 'Source Sans Pro',sans-serif;
    font-size: 32px;
    font-weight: normal;
    color: #057D8A;
	
}


.node-type-resources #content,
.node-type-publications #content {
    padding-top: 0px !important;
}



#block-social-share-social-share li{
	list-style:none;
	display: inline-block;
}
#block-social-share-social-share ul{
	padding-left:0px;
}
a.social-share-email{
	display: block;
    height: 46px;
    width: 46px;
    text-indent: -9999px;
    background: transparent url(../../../../../default/files/email.gif) no-repeat 0;
}
a.social-share-facebook {
    display: block;
    height: 46px;
    width: 46px;
    text-indent: -9999px;
    background: transparent url(../../../../../default/files/facebook.gif) no-repeat 0;
}
a.social-share-twitter {
    display: block;
    height: 46px;
    width: 46px;
    text-indent: -9999px;
    background: transparent url(../../../../../default/files/twitter.gif) no-repeat 0;
}


#node-17 .c-content-label.c-font-uppercase.c-font-bold {
	display:none;
}
#node-17 .owl-carousel .owl-item {
	background: #ebeef0;
}


.c-theme-ul > li:focus > a:not(.btn), .c-theme-ul > li:active > a:not(.btn), .c-theme-ul > li:hover > a:not(.btn) {
    color: #D64B10 !important;
}

@media (min-width: 992px){
.c-layout-header.c-layout-header-4 .c-quick-search > .form-control {
    color: #000;
    font-size: 15pt;
}
}

#block-webform-client-block-429 .form-control, 
#block-webform-client-block-429 input::placeholder,
#block-webform-client-block-429 textarea::placeholder {
    color: black;
}


.pub-title a{
	color: #3C3C3C;
    text-decoration: none;
    font-weight: bold;
	font-size: 26px !important;
}
.pub-subtitle{
	color: #057D8A;
    font-weight: bold;
	font-size: 11pt !important;
}
.pub-text{
	font-size: 13pt !important;
}
.pub-read a{
	text-decoration: none;
    font-weight: bold;
	font-size: 11pt !important;
}


#custom-search-blocks-form-1 .c-theme-btn.btn{
	background: #057d8a;
    border-color: #057d8a;
}